Skip to main content
DELETE
Revoke API access key

Ủy quyền

Authorization
string
header
bắt buộc

Short-lived bearer access token issued for a Living Security API access key. Send as Authorization: Bearer .

Tiêu đề

x-organization-id
string<uuid>
bắt buộc

Organization context for multi-tenant operations

Tham số đường dẫn

id
string
bắt buộc

API access key identifier

Phản hồi

200 - application/json
id
string
bắt buộc

Stable API access key identifier

name
string
bắt buộc

Human-readable name for the API access key credential, usually the owning integration or automation

keyType
enum<string>
bắt buộc

Credential type for the API access key. user_bound keys are associated with the creating user's identity; service_account keys are intended for non-human service integrations.

Tùy chọn có sẵn:
user_bound,
service_account
boundEmail
string
bắt buộc

Email address associated with the API access key credential when the credential is user-bound

status
enum<string>
bắt buộc

API access key status

Tùy chọn có sẵn:
active,
revoked
createdAt
string<date-time>
bắt buộc

Timestamp when the API access key credential was created

createdByUserId
string
bắt buộc

Identifier of the user who created this API access key

scopes
string[]
bắt buộc

Permission scopes assigned to this API access key

Ví dụ:
lastUsedAt
string<date-time> | null

Last time the API access key was used

expiresAt
string<date-time> | null

Expiration timestamp for the API access key credential